Subject: Re: gcc and iostream - resolved
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 31 Oct 2003 16:07:28 -0500

Hi all,

I got it resolved by doing the following:

1.  Used dos style names because (I don't think this was needed, but clearcase
paths...were not setup under the cygwin environment, so I just used the windows cmd.

2.  Only included SysHdrPath +=C:/cygwin/usr/include/mingw as the system path

3.  DID NOT USE -nostdinc++ in both compile/link
4.  used -mno-cygwin in both compile/link
5.  DID NOT USE -nodefaultlibs in link
6.  still linked with  -lwsock32 -lstdc++ -lgcc, but I think only lwsock32 is
needed.  But this is good enough for now.

In short, I think I ended up messing myself over. 
Thanks,

Yamin

----------------------------------------
This mail sent through www.mywaterloo.ca

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/